body {
    height: 100vh;
    display: flex;
    flex-direction: column;
}
.error-container {
    margin: auto;   
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error-container h1, .error-container h3, .error-container img {
    text-align: center;
    margin-bottom: 1.5rem;
}

.error-container a {
    margin: 0 auto;
}
.error-container img {
    width: 400px;
}
h1 {
    height: auto;
    overflow-y: hidden;
    width: auto;
}